Forbids unserialization unless unserialization methods are implemented in a subclass

- « DOMNameSpaceNode::__sleep

- DOMNode »

- PHP Manual
- DOMNameSpaceNode
- Forbids unserialization unless unserialization methods are implemented in a subclass

# DOMNameSpaceNode::__wakeup

(PHP 8 PHP 8 >= 8.1.25)

DOMNameSpaceNode::__wakeup — Forbids unserialization unless unserialization methods are implemented in a subclass

### Description

public DOMNameSpaceNode::__wakeup(): void

Forbids unserialization unless unserialization methods are implemented in a subclass.

### Parameters

This function has no parameters.

### Return Values

The method always throws an exception.

### Errors/Exceptions

Throws an Error exception when called.